#title {
  text-align: center;
  font-family: arial, sans-serif;
}

.employees {
  text-align: left;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  border: 3px solid #ddd;
  border-style: dotted;
  border-color: #008000;
}

.employees td,
.employees th {
  border: 1px solid #ddd;
  padding: 8px;
}

.employees tr:nth-child(even) {
  background-color: #f2f2f2;
}

.employees tr:hover {
  background-color: #ddd;
}

.employees th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: cyan;
}